import { setToken } from "@/utils/auth"
import { store } from "@/store";
import router from "@/router";

export default function logOut() {
  console.log("清除token")
  store.commit('user/setToken','');
  setToken('');
  store.commit('menu/reSetList');
  router.push({path:'/login'})
}